import GraphQLService from './GraphQLService';

class UserService extends GraphQLService {
    constructor() {
      super();
    }
}

const userServiceInstance = new UserService();
export default userServiceInstance;